uuid: 84ab4c0c-b483-4807-a289-6eaba6254d67
langcode: en
status: true
dependencies:
  config:
    - system.menu.tools
  module:
    - system
  theme:
    - bootstrap
_core:
  default_config_hash: SrPItPkAevw9hGX_v5AfsVyw6vkoog7ZVLSJYqwsBHc
id: bootstrap_tools
theme: bootstrap
region: sidebar_second
weight: 0
provider: null
plugin: 'system_menu_block:tools'
settings:
  id: 'system_menu_block:tools'
  label: Tools
  label_display: visible
  provider: system
  level: 1
  depth: 0
  expand_all_items: false
visibility:
  request_path:
    id: request_path
    negate: true
    pages: "/guest-lists\r\n/guest-lists/*"
